/* Processed by Shaun Inman's CSS-SSC :: http://www.shauninman.com/plete/css-ssc/ */


/* ---------------------------- Content area ---------------------------------------*/

body.home #content {
	padding: 0;
	margin: 0;
}
body.home #content p {
	clear: none;
}
body.home #content #maincontent {
	width: 100%;
}

body.home #container {
	border-left: none;
	border-right: none;
}

/* ---------------------------- Special home features ---------------------------------------*/

#featureimg {
	height: 261px;
	background: #000;
	overflow: hidden;
}

#featureimg .featurebody {
	width: 260px;
	float: left;
	margin: 4% 0 0 0;
}

#featureimg img.feature {
	float: left;
}

#featureimg h1 {
	margin: 0;
	color: #fff;
	font-family: Verdana, sans-serif;
	padding-top: 25px;
}

#featureimg p {
	color: #fff;
	font-size: 1.1em;
	margin-right: 5px;
}

#featureimg a.more {
	display: block;
	text-align: right;
	margin-right: 40px;
	color: #f64a4a;
}

#featurecol .heading {
	background: transparent url(/images/subnav-h3.gif) no-repeat;
	height: 34px;
	padding: 6px 0 0 0;
}
#featurecol h3 {
	margin: 0 14px 0 35px;
	padding: 0;
	color: #fefefe;
	text-transform: uppercase;
	font: 13px /1 Verdana, sans-serif;
}
#featurecol {
	width: 208px;
	float: left;
	clear: left;
	min-height: 340px;
	background: #e7e7e7 url(/images/content-striped.gif) left top repeat-y;
	padding-bottom: 15px;
}

#featurecol p {
	color: #000;
	margin: 10px 10px 10px 12px;
	font-size: 1em;
}

#featurecol p img {
	margin: -10px;
}

#featurecol a {
	color: #000;
}

#featurecol a:hover {
	color: #f00;
}

#lowerboxes {
	width: 560px;
	/*margin-top: 19px;*/
	overflow: hidden;
	padding-left: 0px;
}

.featurebox {
	width: 275px;
	/*background: url(/images/featurebox_dropshadow.png) 0px 4px no-repeat;*/
	float: left;
	position: relative;
	font-size: 1em;
	overflow: visible;
	margin: 0;
}
.featurebox .inner {
	/*background: url(/images/featurebox.gif) no-repeat;*/
	position: relative;/*
	height: 183px;*/
	width: 273px;
	padding-bottom: 0px;/*
	overflow:hidden;*/
}
#lowerboxes .box-1 {
	margin-right: 11px;
}
#lowerboxes .box-2 {
	margin-right: 0;
}

.featurebox p {
	margin-left: 13px;
}
.featurebox p.more {
	position: absolute;
	bottom: 8px;
	right: 20px;
}

.featurebox img, .featureimg {
	padding: 0;
	margin: 10px;
}

.featurebox a {
	color: #000;
}

/*.featurebox h1,
.featurebox h3 {
	font: 13px /1 Verdana, sans-serif;
	color: #fefefe;
	padding: 7px 0 0 0;
	margin: 8px 4px 12px 27px;
	text-transform: uppercase;
}*/

.box-1 .inner, .box-2 .inner {
	/*border:1px solid #b8b8b8;
	border-top:none;*/
}

.box-1 .inner div, .box-2 .inner div {
	border:1px solid #b8b8b8;
	border-top: 0px;
	height:190px;
	padding-top:1px;
}

.box-1 > .inner div, .box-2 .inner div {
	height:auto;
	min-height:190px;
}

/* ------------------------ Featured Product Box -------------------------------------- */

.box-1 {
	background-image:url(/images/featuredproducts-bg.png);
	background-repeat:no-repeat;
	/*height:25px;*/
	width:275px;
}

.box-1 .inner {
	/*margin-top:25px;
	padding-top:3px;*/
}

.box-1 h4 {
	color:white;
	margin-left:30px;
	margin-top:3px;
	padding-bottom:7px;
	padding-top:1px;
	font-size:1.1em;
}

.box-1 h1 {
	/*display:none;*/
}

.box-1 .inner div {
	width:273px;
}

/* ------------------------------ MoTeC News Box -------------------------------------- */

.box-2 {
	background-image:url(/images/motecnews-bg.png);
	background-repeat:no-repeat;
	/*height:25px;*/
	width:269px;
}

.box-2 h3 { /*display:none;*/ }

.box-2 h4 { 
	color:white;
	margin-left:30px;
	margin-top:3px;
	padding-bottom:7px;
	padding-top:1px;
	font-size:1.1em;
}

.box-2 .inner {
	/*width:267px;
	padding-top:3px;
	height: 176px;*/
}

.box-2 .inner div {
	width:267px;
}

/* --------------------- Latest news within home page box ------------------------------*/

.featurebox ul.latestnews {
	list-style-type: none;
	margin: 8px 6px 8px 13px;
	padding: 0;
	height:161px;
	overflow:hidden;
}
.featurebox ul.latestnews li {
	margin: 0 0 14px 0;
	overflow: hidden;
}
.featurebox ul.latestnews li a {
	display: block;
	float: left;
	width: 160px;
}
.featurebox ul.latestnews .date {
	display: block;
	float: left;
	width: 70px;
}

#products {
	height: 174px;
	padding: 20px 0px 0px 0px;
	border-top: 0px solid #DDD;
	text-align:center;
}


#maincontent > #products {
	padding:20px 0px 0px 235px;
	width:555px;
	height: 176px;
}

#products a {
	display: inline;
	margin-right: 0px;
	/*background: url(/images/dropshadow.png) 1px 1px no-repeat;*/
	margin-right:10px;
	float:left;
	margin:0 auto;
	width:180px;
}

#products > a {
	width: 184px;
}

#products a.product-1 {
	margin-left: 0px;
}
#products a.product-4 {
	margin-right: 0;
}
#products img {
	border: 0;
}

#content {
	border-bottom:9px solid white;
}


#container > #content { 
	border-bottom:6px solid white;
}

/* ---------------------------- Footer boxes ---------------------------------------*/

body.home #supportingcontent {
	display: none;
}

/* ------------------------- Quick Links ------------------------------ */

#quicklinks {
	width:210px;
	background-color:#cecece;
	color:#000;
	margin:12px;
	background-image:url(/images/quicklinks-bg.png);
	float:left;
	margin-right:9px;
	margin-bottom:0px;
}

#maincontent > #quicklinks {
	margin-right:12px;
}

#quicklinks h3 {
	width:210px;
	height:23px;
	/*background-image:url(/images/quicklinks.jpg);
	background-repeat:no-repeat;*/
	color:white;
	background-image:url(/images/quicklinks-header-bg.png);
	background-repeat:no-repeat;
	border-bottom:1px solid white;
	padding-top:2px;
	font-size:1.1em;
}

/*#quicklinks h3 span {
	display:none;
}*/

#quicklinks h3 span {
	position:relative;
	top:4px;
	left:30px;
}

#quicklinks h4 a {
	text-decoration:none;
}

#quicklinks a {
	color:#000;
}

#quicklinks ul, #quicklinks li {
	margin:0;
	padding:0;
}

#quicklinks li {
	padding:8px 10px 8px 10px;
	padding-left:14px;
}

#quicklinks li p {
	margin-top:2px;
}

#quicklinks ul ul {
	padding-left:20px;
}

#quicklinks ul ul li {
	list-style-type:disc;
	border:none;
	padding:0;
}

#quicklinks ul li {
	border-top:1px solid white;
	border-bottom:1px solid white;
	list-style-type:none;
}

#subnav { display:none; }